SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001593SiT!i18npublic2011-06-14 20:432011-06-27 17:39
ReporterTomse 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001593: Notification page needs i18n
Descriptionadd a new notification...

when reaching "the user" needs i18n, also the pulldown menu "is", "is not" etc

don't know how we'll do that atm.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003975)
paulh (administrator)
2011-06-14 20:46

the is, is not etc are now i18n'ed I did those in my last push ;-)
User avatar (0003982)
Tomse (developer)
2011-06-14 21:56

thanks paul, you're faster than light as always ;-)

can you push to sit also please ? (then I can test it)
User avatar (0003995)
Tomse (developer)
2011-06-14 23:30

"when creating a new kb article" string "The User" still needs i18n.

the rest looks good paul ;-)
User avatar (0004065)
ivan (administrator)
2011-06-24 17:04

Fixed in Git 66d5824: i18n variable descriptions to fix the remaining part of Mantis 1593 - Notification page needs i18n.
User avatar (0004072)
Tomse (developer)
2011-06-27 17:39

retargeted to 3.90


ivan fixed this in : 66d5824

- Issue History
Date Modified Username Field Change
2011-06-14 20:43 Tomse New Issue
2011-06-14 20:46 paulh Note Added: 0003975
2011-06-14 21:56 Tomse Note Added: 0003982
2011-06-14 23:30 Tomse Note Added: 0003995
2011-06-15 17:47 ivan Assigned To => paulh
2011-06-15 17:47 ivan Status new => assigned
2011-06-15 19:28 paulh Assigned To paulh =>
2011-06-15 19:28 paulh Status assigned => confirmed
2011-06-24 17:01 ivan Assigned To => ivan
2011-06-24 17:01 ivan Status confirmed => assigned
2011-06-24 17:04 ivan Note Added: 0004065
2011-06-24 17:04 ivan Status assigned => resolved
2011-06-24 17:04 ivan Fixed in Version => Current GIT
2011-06-24 17:04 ivan Resolution open => fixed
2011-06-27 17:38 Tomse Status resolved => feedback
2011-06-27 17:38 Tomse Resolution fixed => reopened
2011-06-27 17:38 Tomse Target Version => 3.90beta1
2011-06-27 17:39 Tomse Note Added: 0004072
2011-06-27 17:39 Tomse Status feedback => assigned
2011-06-27 17:39 Tomse Status assigned => resolved
2011-06-27 17:39 Tomse Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker